## Retro

Retro is the start of a series of pixel shaders that simulate the look of retro games and CRT screens  
The picture is of my dog Olli, he is a place holder until I have time to replace him with a high res animation .... In this example, not in real life.
